<?xml version="1.0" encoding="iso-8859-1"?>
<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns="http://www.w3.org/1999/xhtml"
>

    <xsl:output method="xml"/>

    <xsl:template match="/">
        <html>
            <head>
                <title>RAWEB teams summary</title>
            </head>
            <body>
                <h1>RAWEB teams summary</h1>
                <div><xsl:value-of select="count(//projet)"/> projects</div>
                <table border="2">
                    <tr><th>Project</th><th>Persons</th></tr>
                    <xsl:apply-templates select="//projet"/>
                </table>
            </body>
        </html>
    </xsl:template>

    <xsl:template match="projet">
        <tr>
            <td valign="top"><xsl:value-of select="shortname"/></td>
            <td><xsl:value-of select="count(.//person)"/></td>
        </tr>
    </xsl:template>

</xsl:stylesheet>
